Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3161 - REMOTE hole in ipop2d, imap-4.4
Summary: REMOTE hole in ipop2d, imap-4.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap
Version: 5.2
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-30 20:53 UTC by Chris Evans
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-10 13:48:12 UTC


Attachments (Terms of Use)

Description Chris Evans 1999-05-30 20:53:32 UTC
Hi

RedHat-6.0 is not vulnerable because it ships with imap-4.5,
which has this hole fixed.

However, RedHat-5.2 and Redhat-4.2 ship with imap-4.4, which
has this REMOTE security hole. You probably want to ship an
errata upgrading to imap-4.5

Comment 1 Jeff Johnson 1999-06-07 11:34:59 UTC
Fixed in
	imap-4.5-0.5.2		# <= for Red Hat 5.x
	imap-4.5-0.4.2		# <= for Red Hat 4.x

Thanks for the report.

Comment 2 Jeff Johnson 1999-06-07 11:35:59 UTC
These should go out as errata and need to be tested.

Comment 3 Jeff Johnson 1999-06-10 13:48:59 UTC
Signed packages copied to ftp site.


Note You need to log in before you can comment on or make changes to this bug.